<?php Block::put('breadcrumb') ?>
    <ul>
        <li><a href="<?= Backend::url('studiobosco/backendcomments/comments') ?>"><?= trans('studiobosco.backendcomments::lang.comments'); ?></a></li>
        <li><?= e($this->pageTitle) ?></li>
    </ul>
<?php Block::endPut() ?>

<?php if (!$this->fatalError): ?>

    <?= Form::open(['class' => 'layout']) ?>

        <div class="layout-row">
            <?= $this->formRender() ?>
        </div>

        <div class="form-buttons">
            <div class="loading-indicator-container">
                <button
                    type="submit"
                    data-request="onSave"
                    data-hotkey="ctrl+s, cmd+s"
                    data-load-indicator="<?= trans('backend::lang.form.creating'); ?>"
                    class="btn btn-primary">
                    <?= trans('backend::lang.form.create'); ?>
                </button>
                <button
                    type="button"
                    data-request="onSave"
                    data-request-data="close:1"
                    data-hotkey="ctrl+enter, cmd+enter"
                    data-load-indicator="<?= trans('backend::lang.form.creating'); ?>"
                    class="btn btn-default">
                    <?= trans('backend::lang.form.create_and_close'); ?>
                </button>
                <span class="btn-text">
                    <a href="<?= Backend::url('studiobosco/backendcomments/comments') ?>"><?= trans('backend::lang.form.cancel'); ?></a>
                </span>
            </div>
        </div>

    <?= Form::close() ?>

<?php else: ?>

    <p class="flash-message static error"><?= e($this->fatalError) ?></p>
    <p><a href="<?= Backend::url('studiobosco/backendcomments/comments') ?>" class="btn btn-default"><?= trans('backend::lang.form.return_to_list'); ?></a></p>

<?php endif ?>
